body {
    background: #000 !important;
    font: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #e5e5e5 !important;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    padding: 0;
    margin: 0;
    font-size: 12px !important
}

.img-rounded {
    border-radius: 0 !important;
}

/************** Structure Styling *****************/

.outer-wrapper {
    width: 100%;
    background: #1e2123;
}

.inner {
    max-width: 980px;
    margin: 0px auto;
    background-color: #9C9A9D;
}

header {
    width: 100%;
    float: left;
    position: relative;
    z-index: 2;
    padding-bottom: 9px;
    margin-bottom: 10px;
    border-bottom: #210b48 solid 2px;
    background-color: #422e69;
}

footer {
    width: 100%;
    background: #422e69;
}

    footer .foot-top {
        background: #422e69; 
        width: 100%;
        height: 57px;
        padding: 10px;
        float: left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    footer .logo-foot {
        float: left;
        height: 39px;
        padding: 12px 20px 0px 10px;
        border-right: #4b4b4b dotted 1px;
    }

        footer .logo-foot img {
            width: auto;
            height: 20px;
        }

    footer .links-foot {
        float: left;
        padding: 15px 0px 0px 0px;
    }

        footer .links-foot ul {
            float: left;
            padding-left: 17px;
        }

.links-foot ul li {
    float: left;
    padding: 0px 15px;
    background: url(../Images/sep2.png) no-repeat left;
}

footer .links-foot ul li:first-child {
    padding-left: 0px;
    background: none;
}

footer .links-foot ul li a {
    float: left;
    color: #FFF;
    font-size: 11px;
    text-shadow: 1px 1px #000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

    footer .links-foot ul li a:hover {
        color: #d329bf;
    }

footer .foot-bottom {
    width: 100%;
    min-height: 45px;
    float: left;
    background: #422e69;
}

footer .copyrights {
    float: left;
    margin-top: 15px;
    padding-left: 10px;
}

footer .followus-top {
    font-family: 'Oswald', sans-serif;
    float: right;
}

    footer .followus-top a.top {
        float: right;
        width: 39px;
        height: 44px;
        padding: 26px 0px 0px 11px;
        font-size: 10px;
        color: #4c4c4c;
        font-family: 'Oswald', sans-serif;
        background: url(../Images/gotop.png) no-repeat #260026;
    }

        footer .followus-top a.top:hover {
            color: #cacccc;
            background: url(../Images/gotop.png) no-repeat bottom #1C001C;
        }

    footer .followus-top ul {
        float: right;
        margin: 0px;
        padding: 11px 10px 0px 0px;
    }

        footer .followus-top ul li {
            float: left;
            padding-left: 8px;
        }

            footer .followus-top ul li a {
                float: left;
                display: inline-block;
                width: 22px;
                height: 22px;
                padding-top: 29px;
            }

footer .white {
    color: #FFF !important;
}

.main-content {
    background-color: #1e2123;
}

.main-content-admin {
    min-height: 410px;
}

.container {
    position: relative;
    max-width: 960px;
    margin: 0 10px;
    float: left;
    padding: 0;
}

/************** Structure Styling *****************/

/************** Header Specific Styling *****************/
.logobox {
    margin: auto;
    position: absolute;
    width: 240px;
    top: 25px;
}

    .logobox img {
        width: 100%;
    }

    .logobox a {
        display: block;
    }

        .logobox a:hover, a:focus {
            text-decoration: none;
            color: #C02EB1;
        }

.top-links {
    padding-right: 15px;
}

    .top-links li {
        float: left;
        padding: 0px 20px;
        background: url(../images/sep1.png) no-repeat right 4px;
    }

        .top-links li:last-child {
            background: none;
            padding-right: 0px;
        }

        .top-links li a {
            font-family: 'Oswald', sans-serif;
            font-size: 13px;
            color: #ffffff;
            text-transform: uppercase;
            text-shadow: 1px 1px #000;
            text-decoration: none;
        }

            .top-links li a:hover {
                font-family: 'Oswald', sans-serif;
                font-size: 13px;
                color: #d329bf;
                text-transform: uppercase;
                text-shadow: 1px 1px #000;
                text-decoration: none;
            }

            .top-links li a:focus {
                font-family: 'Oswald', sans-serif;
                font-size: 13px;
                color: #d329bf;
                text-transform: uppercase;
                text-shadow: 1px 1px #000;
                text-decoration: none;
            }

.navbar {
    min-height: 0px !important;
}

.navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;
}

.navbar-default-admin {
    padding-left: 180px;
    margin-bottom: 5px !important;
}

.menu-links {
   
}

    .menu-links li {
        float: left;
        padding: 0px 20px;
        background: url(../images/sep1.png) no-repeat right 4px;
    }

        .menu-links li:last-child {
            background: none;
            padding-right: 0px;
        }

        .menu-links li a {
            font-family: 'Oswald', sans-serif;
            font-size: 14px;
            color: #ffffff;
            text-transform: uppercase;
            text-shadow: 1px 1px #000;
            text-decoration: none;
            font-weight: bold;
        }

            .menu-links li a:hover {
                font-family: 'Oswald', sans-serif;
                font-size: 14px;
                color: #d329bf;
                text-transform: uppercase;
                text-shadow: 1px 1px #000;
                text-decoration: underline;
                font-weight: bold;
            }

            .menu-links li a:focus {
                font-family: 'Oswald', sans-serif;
                font-size: 14px;
                color: #d329bf;
                text-transform: uppercase;
                text-shadow: 1px 1px #000;
                text-decoration: underline;
                font-weight: bold;
            }

/************** Header Specific Styling *****************/

/************** Generic Control Styling *****************/
h1, h2, h3, h4, h5, h6 {
    color: #262626;
    font-family: 'Oswald', sans-serif;
    font-weight: normal !important;
}

ul {
    list-style: none outside;
}

a:hover, a:focus {
    text-decoration: none !important;
}

.top-buffer {
    margin-top: 20px;
}

.clear {
    clear: both;
}

.field-validation-error {
    color: #f60707;
}

.validation-summary-errors {
    color: #f60707;
}

.dropdown-menu {
    font-size: 12px !important;
}

.label {
    font-size: 12px !important;
}

/************** Generic Control Styling *****************/

/************** Body Control Styling *****************/
.heading {
    background: #422e69;
    width: 100%;
    color: #fff;
    padding: 15px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 20px 0 0 0;
    font-family: 'Oswald',sans-serif;
}

.sub-container {
    width: 100%;
    background: #010035;
    border-bottom: #422e69 solid 1px;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.heading-admin {
    background: #422e69;
    width: 100%;
    min-height: 43px;
    color: #FFF;
    padding-top: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    font-family: 'Oswald',sans-serif;
}

.sub-container-admin {
    width: 100%;
    background: #010035;
    border-bottom: #ededed solid 1px;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 300px;
}

.inner-sidenav {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    padding: 0px;
    margin: 20px 0px 0px 0px;
}

    .inner-sidenav li {
        background: #422e69;
        width: 100%;
        color: #FFF;
        text-transform: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 2px;
    }

        .inner-sidenav li a {
            display: block;
            color: #FFF;
            padding: 13px;
        }

            .inner-sidenav li a:hover {
                display: block;
                color: #FFF;
                background-color: #000
            }

        .inner-sidenav li.current a {
            display: block;
            color: #FFF;
        }

            .inner-sidenav li.current a:hover {
                display: block;
                background-color: #000;
            }

.breadcrumb-img {
    height: 25px;
    vertical-align: bottom;
}

.nav-stacked li a {
    background-color: #EEEEEE !important;
}

.nav-stacked li.active a {
    background-color: #422e69 !important;
}

.nav-stacked li a:hover {
    background-color: #422e69 !important;
    color: #FFF;
}

.nav-stacked li.active-admin a {
    background-color: #260026 !important;
    color: #FFF;
}

    .nav-stacked li.active-admin a:hover {
        background-color: #260026 !important;
        color: #FFF;
    }

.action-alignment {
    text-align: right;
    padding-right: 3px !important;
    padding-bottom: 2px;
}

.label-info {
    background-color: #422e69 !important;
}

.table thead tr {
    background-color: ##422e69 !important;
    color: black !important;
}

    .table thead tr th a {
        display: block;
        color: black;
    }

        .table thead tr th a:hover {
            display: block;
            color: black;
        }

.table tbody tr td a {
    display: block;
    color:black;
}

    .table tbody tr td a:hover {
        display: block;
        color: black;
    }

.breadcrumb {
    margin-bottom: 5px !important;
}

.form-control option {
    padding: 15px !important;
}

.zocial {
    margin: 2px 0px;
}

.sub-nav li a {
    color: #FFF !important;
}

    .sub-nav li a:hover {
        color: #23527c !important;
    }

.sub-nav li.active a {
}

    .sub-nav li.active a:hover {
        color: #fff !important;
    }

.event-cal-sold-link {
    text-decoration: line-through;
}

.event-cal-sold {
    font-size: 15px;
    color: red;
    padding-right: 13px;
    font-weight: bold;
    font-family: 'Oswald',sans-serif;
}

.btn {
    font-family: 'Oswald', sans-serif !important;
    font-weight: normal !important;
    background-color: #257b7e !important;
    color: #FFF !important;
    border-color: #355572 !important;
}

    .btn:hover {
        background-color: #010035 !important;
        border-color: #010035 !important;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }


.btn-lg, .btn-group-lg > .btn {
    font-size: 16px !important;
    line-height: 1.2 !important;
    border-radius: 75px !important;
}

.btn-purchase-selection {
    height: 150px !important;
    width: 150px !important;
    display: block;
    margin: 2px;
}

.new-order {
    font-size: 13px;
    color: red;
    padding-right: 8px;
    font-weight: bold;
    font-family: 'Oswald',sans-serif;
    font-style: italic;
}


.PriceLabels {
    height: 100px;
    margin-right: 10px;
    float: left;
}

.PriceDiv {
    float: left;
    margin-right: 5px;
    margin-left: 167px;
    padding-top: 10px;
}
/************** Body Control Styling *****************/

/************** Seat Planner Styling *****************/

.planner {
    background: #FFF;
    overflow-x: auto;
    padding-top: 10px;
    padding-left: 75px;
}

.stage-main {
    background: url(../Images/seatchart/seatchart_blank.png) no-repeat;
    background-size: cover;
    height: 650px;
    width: 700px;
    margin-left: -15px;
    position: relative;
}

.alt-stage-main {
    background: url(../Images/seatchart/alt_seatchart_blank.png) no-repeat;
    background-size: cover;
    height: 750px;
    width: 750px;
    position: relative;
}

.alt-planner-box-A {
    position: absolute;
    top: 484px;
    left: 207px;
    width: 500px;
}

.alt-planner-box-B {
    position: absolute;
    top: 461px;
    left: 279px;
    width: 500px;
}

.alt-planner-box-C {
    position: absolute;
    top: 443px;
    left: 345px;
    width: 500px;
}

.alt-planner-box-D {
    position: absolute;
    top: 483px;
    left: 408px;
    width: 500px;
}

.alt-planner-box-E {
    position: absolute;
    top: 548px;
    left: 436px;
    width: 500px;
}

.alt-planner-box-F {
    position: absolute;
    top: 615px;
    left: 423px;
    width: 500px;
}

.alt-planner-box-G {
    position: absolute;
    top: 658px;
    left: 361px;
    width: 500px;
}

.alt-planner-box-H {
    position: absolute;
    top: 695px;
    left: 296px;
    width: 500px;
}

.alt-planner-box-I {
    position: absolute;
    top: 410px;
    left: 182px;
    width: 500px;
}

.alt-planner-box-J {
    position: absolute;
    top: 398px;
    left: 250px;
    width: 500px;
}

.alt-planner-box-K {
    position: absolute;
    top: 382px;
    left: 314px;
    width: 500px;
}

.alt-planner-box-L {
    position: absolute;
    top: 396px;
    left: 400px;
    width: 500px;
}

.alt-planner-box-M {
    position: absolute;
    top: 491px;
    left: 477px;
    width: 500px;
}

.alt-planner-box-N {
    position: absolute;
    top: 569px;
    left: 505px;
    width: 500px;
}

.alt-planner-box-O {
    position: absolute;
    top: 642px;
    left: 520px;
    width: 500px;
}

.alt-planner-box-P {
    position: absolute;
    top: 683px;
    left: 457px;
    width: 500px;
}

.alt-planner-box-Q {
    position: absolute;
    top: 727px;
    left: 396px;
    width: 500px;
}

.alt-planner-box-R {
    position: absolute;
    top: 335px;
    left: 206px;
    width: 500px;
}

.alt-planner-box-S {
    position: absolute;
    top: 315px;
    left: 290px;
    width: 500px;
}

.alt-planner-box-T {
    position: absolute;
    top: 334px;
    left: 370px;
    width: 500px;
}

.alt-planner-box-U {
    position: absolute;
    top: 260px;
    left: 193px;
    width: 500px;
}

.alt-planner-box-V {
    position: absolute;
    top: 249px;
    left: 265px;
    width: 500px;
}

.alt-planner-box-W {
    position: absolute;
    top: 249px;
    left: 345px;
    width: 500px;
}

.alt-planner-box-X {
    position: absolute;
    top: 270px;
    left: 412px;
    width: 500px;
}

.alt-planner-box-Y {
    position: absolute;
    top: 500px;
    left: 551px;
    width: 500px;
}

.alt-planner-box-Z {
    position: absolute;
    top: 595px;
    left: 575px;
    width: 500px;
}

.alt-planner-box-AA {
    position: absolute;
    top: 720px;
    left: 522px;
    width: 500px;
}

.alt-planner-box-BB {
    position: absolute;
    top: 179px;
    left: 205px;
    width: 500px;
}

.alt-planner-box-CC {
    position: absolute;
    top: 188px;
    left: 290px;
    width: 500px;
}

.alt-planner-box-DD {
    position: absolute;
    top: 188px;
    left: 381px;
    width: 500px;
}

.alt-planner-box-EE {
    position: absolute;
    transform: rotate(73deg);
    top: 672px;
    left: 404px;
    width: 500px;
}

.alt-planner-box-FF {
    transform: rotate(90deg);
    position: absolute;
    top: 788px;
    left: 384px;
    width: 500px;
}

.alt-planner-box-GG {
    position: absolute;
    transform: rotate(104deg);
    top: 857px;
    left: 255px;
    width: 500px;
}

.alt-planner-box-HH {
    position: absolute;
    top: 115px;
    left: 207px;
    width: 500px;
}

.alt-planner-box-II {
    position: absolute;
    top: 115px;
    left: 363px;
    width: 500px;
}


.planner-box-A {
    position: absolute;
    top: 518px;
    left: 67px;
    width: 630px;
}

.planner-box-B {
    position: absolute;
    top: 444px;
    left: 45px;
    width: 620px;
}

.planner-box-C {
    position: absolute;
    top: 372px;
    left: 89px;
    width: 620px;
}

.planner-box-D {
    position: absolute;
    top: 299px;
    left: 80px;
    width: 620px;
}

.planner-box-E {
    position: absolute;
    top: 230px;
    left: 93px;
    width: 620px;
}

.planner-box-F {
    position: absolute;
    top: 159px;
    left: 107px;
    width: 620px;
}

.planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 40px;
    height: 48px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 4px;
    float: left;
}

.alt-planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 21px;
    height: 24px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 4px;
    float: left;
}

.squarep1 {
    transform: rotate(270deg);
    position: absolute;
    left: -55px;
    top: -66px;
}

.squarep2 {
    position: absolute;
    top: -96px;
    left: -33px;
}

.squarep3 {
    position: absolute;
    top: -96px;
    left: -10px;
}

.squarep4 {
    position: absolute;
    top: -96px;
    left: 15px;
}

.squarep5 {
    position: absolute;
    top: -96px;
    left: 38px;
}

.squarep6 {
    transform: rotate(90deg);
    position: absolute;
    top: -66px;
    left: 59px;
}


.p1 {
    position: absolute;
    top: -90px;
}

.p2 {
    transform: rotate(60deg);
    position: absolute;
    top: -78px;
    left: 21px;
}

.p3 {
    transform: rotate(120deg);
    position: absolute;
    top: -52px;
    left: 21px;
}

.p4 {
    transform: rotate(180deg);
    position: absolute;
    top: -40px;
}

.p5 {
    transform: rotate(240deg);
    position: absolute;
    top: -52px;
    left: -21px;
}

.p6 {
    transform: rotate(300deg);
    position: absolute;
    top: -78px;
    left: -21px;
}

.planner-seat-wheelchair {
    background: url(../Images/wheel_chair.png);
    background-size: cover;
    position: relative;
    padding-left: 12px;
    height: 45px;
    display: block;
    padding-top: 17px;
    color: #000;
    font-weight: bold;
}

.planner-seat-number {
    padding-left: 12px;
    height: 50px;
    display: block;
    padding-top: 17px;
    color: #000;
    font-weight: bold;
}

.alt-planner-seat-number {
    padding-left: 6px;
    height: 50px;
    display: block;
    padding-top: 6px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
}

.planner-seat-tooltip {
    width: 250px;
    height: 150px;
    background-color: #F0F0F0;
    border: 2px solid #F0F0F0;
    display: block;
    color: black !important;
}

.not-available {
    background: #000;
}

.selected {
    background-color: green;
}

.no-margins {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.planner-footer {
    background: #345f78;
    border: 2px solid #345f78;
    color: #fff;
    font-weight: bold;
}

.non-active {
    pointer-events: none;
    cursor: default;
}

.panel-heading span {
    margin-top: -20px;
    font-size: 15px;
}

.clickable {
    cursor: pointer;
}

.panel-danger {
    color: #000;
}


/************** Seat Planner Styling *****************/
/************** Confirm Seats Styling *****************/
.confirm-details {
    background: #3e3e3e;
    border: 2px solid #fff;
    color: #fff;
    min-height: 350px;
}}

    .confirm-details a {
        color: #2bfcd1;
    }

        .confirm-details a:hover {
            color: #fff;
        }

        .confirm-details a.btn-success {
            color: #fff !important;

        }

    .confirm-details h4 {
        border-bottom: 1px solid #fff;
        text-align: left;
    }

    .confirm-details h5 {
        border-bottom: 1px solid #fff;
        text-align: left;
    }

.confirm-details-sub-text-orange {
    font-size: 17px;
    color: #2bfcd1;
}

.confirm-details-text-orange {
    font-size: 25px;
    color: #2bfcd1;
}
/************** Confirm Seats Styling *****************/

/************** Wizard Styling *****************/
.nav-pills.nav-wizard > li {
    position: relative;
    overflow: visible;
    width: 33%;
}

    .nav-pills.nav-wizard > li:first-child {
        border-left: 0;
    }

        .nav-pills.nav-wizard > li:first-child a {
            border-radius: 5px;
        }

    .nav-pills.nav-wizard > li:last-child {
        border-right: 0;
    }

        .nav-pills.nav-wizard > li:last-child a {
            border-radius: 0 5px 5px 0;
        }

    .nav-pills.nav-wizard > li a {
        border-radius: 0;
        background-color: #eee;
    }

    .nav-pills.nav-wizard > li .nav-arrow {
        position: absolute;
        top: 0px;
        right: -20px;
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 20px 0 20px 20px;
        border-color: transparent transparent transparent #eee;
        z-index: 150;
    }

    .nav-pills.nav-wizard > li .nav-wedge {
        position: absolute;
        top: 0px;
        left: -20px;
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 20px 0 20px 20px;
        border-color: #eee #eee #eee transparent;
        z-index: 150;
    }

    .nav-pills.nav-wizard > li:hover .nav-arrow {
        border-color: transparent transparent transparent #aaa;
    }

    .nav-pills.nav-wizard > li:hover .nav-wedge {
        border-color: #aaa #aaa #aaa transparent;
    }

    .nav-pills.nav-wizard > li:hover a {
        background-color: #aaa;
        color: #fff;
    }

    .nav-pills.nav-wizard > li.active .nav-arrow {
        border-color: transparent transparent transparent #345f78;
    }

    .nav-pills.nav-wizard > li.active .nav-wedge {
        border-color: #428bca #428bca #428bca transparent;
    }

    .nav-pills.nav-wizard > li.active a {
        background-color: #345f78;
    }
/************** Wizard Styling *****************/

/*.btn-purchase-selection { height:150px !important;width:186px !important; display:block; margin:2px;}*/
.wordwrap {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

/************** Wizard Styling *****************/
.cart-timer {
    position: fixed;
    top: 90px;
    right: 0;
    z-index: 200;
    width: 340px;
    height: 105px;
    background-color: #F0F0F0;
}

.cart-timer-text {
    width: 100%;
    color: #f60707;
    font-weight: bold;
    padding-left: 70px;
    padding-top: 5px;
}

.required:after {
    content: " *";
    color: red;
}